@font-face {
  font-family: 'commodore_64_pixelizedregular';
  src: url('commodore_pixelized_v1.2-webfont.woff2') format('woff2'),
  url('commodore_pixelized_v1.2-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

canvas {
  image-rendering: optimizeSpeed;             /* Older versions of FF          */
  image-rendering: -moz-crisp-edges;          /* FF 6.0+                       */
  image-rendering: -webkit-optimize-contrast; /* Safari                        */
  image-rendering: -o-crisp-edges;            /* OS X & Windows Opera (12.02+) */
  image-rendering: pixelated;                 /* Awesome future-browsers       */
  -ms-interpolation-mode: nearest-neighbor;   /* IE                            */
}

body {
  margin: 0px 0px 1px 0px; /* the extra 1px allows the iOS inner/outer check to work */
  background: #111;
}

#gameContainer {
  margin: 0px 0px 1px 0px; /* the extra 1px allows the iOS inner/outer check to work */
  /*height: 100%;*/
  width: 100%;
  /*min-height: 100%;*/
  position: absolute;
  top: 50%;
  left: 0%;
  transform: translate(0%, -50%);
}

#orientation {
  margin: 0 auto;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url(../images/orientation.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-color: rgb(0, 0, 0);
  z-index: 999;
  display: none;
}
